Subject: Re: [PATCH] doc: doc-Simplify installation instructions

From: Matt <[email-masked]>
Date: Sat, 06 Apr 2024 10:06:56 +0200

---- On Mon, 25 Mar 2024 20:26:17 +0100  pelzflorian (Florian Pelz)  wrote --- 
 > Hi Matt, mostly looks good to me.

That's good to hear!  I would like to address your comments in an updated patch set.  Unfortunately, I'm struggling to do that.  Between my last message and this one, life happened and changes have been made to guix.texi that prevent the application of patch set you've commented on.  I've already spent several hours already trying to figure out a better way to revise my suggestions than retyping everything by hand from HEAD.  How can git help me in this situation?  Or, am I better off scrapping my old patches and just retyping the changes?